Tom Sawyer <transami / transami.net> writes:

> no IPv6 libraries in the RAA?

My understanding is that Ruby supports IPv6 natively if the platform
it is running on do.


-- 
matt